<div id="getSomeHyScan-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{GETSOMEHYSCAN:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p>{{GETSOMEHYSCAN:SCAN_MESSAGE}}</p>
        <img alt="Swap For HY" src="./png/swapmagic.png" style="height:20%;margin-top:2vh;margin-bottom:2vh;"/><br/>
        <div id="getSomeHyScan-message"></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="getSomeHyScan-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{GETSOMEHYSCAN:BUTTON_BACK}}</button>
        <button id="getSomeHyScan-next" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled="true">{{GETSOMEHYSCAN:BUTTON_NEXT}}</button>
      </div>
    </div>
  </div>
</div>
